Subject: [TR] Headlight Update

From: Jeffrey Gayton <[email-masked]>
Date: Tue, 14 Oct 2014 12:58:13 -0700

Thanks, everyone, who responded to my question about using a Lucas TR4A horn
relay on halogen headlights. I've decided to go with a modern relay, and will
figure out later whether to hide it under the dash or under the headlight
bucket.

It looks like I'll need to buy new headlights too. I thought I'd be able to
use halogen bulbs for my Lucas PL700 repros, but it now appears that they're
not reproduction after all. Now I know why the PO had the ugly (IMHO) wire
headlight protectors!

Thanks again!

b Jeff

1962 Triumph TR4
Surrey Top
Overdrive
Grey with Blue Stripes

** [email-masked] **

Archive: http://www.team.net/archive